/blib/
/.build/
_build/
cover_db/
inc/
Build
!Build/
Build.bat
.last_cover_stats
/Makefile
/Makefile.old
/MANIFEST.bak
/META.yml
/META.json
/MYMETA.*
nytprof.out
/pm_to_blib
*.o
*.bs
/_eumm/
*~
*.swp
*.swo
*.tar
*.snar
archlinux-*.iso

*.pyc
__pycache__

_plugins_stamp
